import { post } from "@/request/axios.js";

export const getBlindPlatePluggingList = (params) =>
  post("/blindboard/list", params); // 盲板抽堵作业管理列表
export const getBlindPlatePluggingView = (params) =>
  post("/blindboard/goEdit", params); // 盲板抽堵作业管理查看
